<div class="nested-fields">
	<div class="field">
		<div class="form-group">
			<%= f.label :title %>
			<%= f.text_field :title, class: "form-control" %>
		</div>	
		<div class="form-group">
			<%= f.label :description %>
			<%= f.text_field :description, class: "form-control" %>
		</div>
		<div class="form-group">
			<%= f.label :optional_caption %>
			<%= f.text_field :optional_caption, class: "form-control" %>
		</div>
		<%= link_to_remove_association "Remove", f, class: 'float-right' %>
	</div>
</div>